{
    "files.associations": {
        "ens1_gpio.h": "c",
        "ens1_boost.h": "c",
        "ens_current_calibration.h": "c",
        "ens1_timer.h": "c",
        "my_header.h": "c",
        "ens1_wavegen.h": "c"
    }
}